/* Body */

/* BODY{
  background-color: #ffffff;
  color:#333333;
  scrollbar-base-color: #0084ca;
  scrollbar-dark-shadow-color: #0084ca;
  scrollbar-track-color: #ffffff;
  scrollbar-face-color: #ffffff;
  scrollbar-shadow-color: white;
  scrollbar-highlight-color: silver;
  scrollbar-3d-light-color: #555555;
  text-align: justify;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-seri;
  color: #333333;
  margin: 0px;
  padding-top: 2px;
  padding-left: 2px;
  padding-bottom: 2px;
  padding-right: 2px;
  } */

/* Headers: H1 for white bold header, H2 for page section headers, H3 for notes, H4 for side-menu headers, H5 for page sub-section headers */

H1{
  font-size: 13px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #ffffff;
  margin: 0px;
  padding-bottom: 2px;
  }

H2{
  font-size: 17px;
  font-family: Arial, Helvetica, sans-seri;
  font-style: italic;
  color: #333333;
  padding-top: 12px;
  }

H3{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-style: italic;
  color: #333333;
  }

H4{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #333333;
  margin: 0px;
  padding-bottom: 2px;
  }
  
H5{
    color: #5F5D5B;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
}

/* H5{
  font-size: 13px;
  font-family: Arial, Helvetica, sans-seri;
  font-style: italic;
  color: #333333;
  margin: 0px;
  padding-bottom: 1px;
  } */

/* Text format */

.content{
  text-align: justify;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #333333;
  margin: 0px;
  padding-top: 4px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 4px;
  }

.boxcontent{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #333333;
  margin: 0px;
  padding: 0px;
  }
.boxcontentNew {
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #333333;
}
.news{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #333333;
  background-color: #ffffff;
  margin: 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  line-height: 20px;
  }

span.whtitle{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  }

span.bluetitle{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: bold;
  color: #0084ca;
  }

/* Backgrounds for table cells */

.bgblack{
  font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #ffffff;
  background-color: #000000;
  }

.bgwhite{
  font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #666666;
  background-color: #ffffff;
  }

.bgblue{
  font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #ffffff;
  background-color: #0084ca;
  }

.bgwhite{
  font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #0084ca;
  background-color: #ffffff;
  }

.bgscroll{
  font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #0084ca;
  background-color: #dbecf8;
  }

.bglblue{
  font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #ffffff;
  background-color: #a6cfee;
  }

/* Table configuration: HEADINGCELL for table headings, CONTENTCELL for main content, FOOTERCELL for footer information / grey separation lines */

.table{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #333333;
  background-color: #0084ca;
  }

tr.headingcell{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #ffffff;
  }
tr.headingcell a:link {
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #ffffff;
  text-decoration: underline;
}
tr.headingcell a:visited {
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #ffffff;
  text-decoration: underline;
}
tr.headingcell a:hover {
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}
tr.headingcell a:active{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  }

tr.contentcell{
  text-align: left;
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #333333;
  background-color: #ffffff;
  padding: 2px;
    line-height: 1.3em;
  }
  
tr.contentcell-blue{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #333333;
  background-color: #a6cfee;
  line-height: 1.3em;
    text-align: left;
  }

tr.footercell{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color:#333333;
  background-color: #a6cfee;
  }

/* Links and navigation */

/* Content page links */

a:link {
/*  font-weight: bold; */
  /* text-decoration: none; */
  text-decoration:underline;
  font-family: Arial, Helvetica, sans-seri;
  color: #0084ca;
  /*font-size: 11px;*/ font-size: 12px;
}
a:visited {
  font-weight: bold;
  /* text-decoration: none; */
  text-decoration:underline;
    font-family: Arial, Helvetica, sans-seri;
  color: #0084ca;
  /*font-size: 11px;*/ font-size: 12px;
}
a:hover {
  /* font-weight: bold; */
  text-decoration: underline;
    font-family: Arial, Helvetica, sans-seri;
  color: #0084ca;
  /*font-size: 11px;*/ font-size: 12px;
}
a:active{
  /* font-weight: bold; */
  /* text-decoration: none; */
  text-decoration:underline;
    font-family: Arial, Helvetica, sans-seri;
  color: #0084ca;
  /*font-size: 11px;*/ font-size: 12px;
  }





/* Footer links */

a.mainlink{
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color: #ffffff;
  }

a.mainlink:link{
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color: #ffffff;
  }

a.mainlink:active{
  font-weight: normal;
/*  text-decoration: none; */
  text-decoration:underline;
  color: #ffffff;
  }

a.mainlink:visited{
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color: #ffffff;
  }

a.mainlink:hover{
  font-weight: bold;
  text-decoration: underline;
  color: #ffffff;
  }

/* New Footer links */  
a.mainlink_gray{
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color: #666666;
  }

a.mainlink_gray:link{
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color: #666666;
  }

a.mainlink_gray:active{
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color: #666666;
  }

a.mainlink_gray:visited{
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color: #666666;
  }

a.mainlink_gray:hover{
  font-weight: normal;
  text-decoration: underline;
  color: #666666;
  }

/* Links for sidebar navigation and inside of tables */

a.nav{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color:#0084ca;
  }

a.nav:link{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color:#0084ca;
  }

a.nav:active{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color:#0084ca;
  }

a.nav:visited{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color:#0084ca;
  }

a.nav:hover{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  text-decoration: underline;
  color:#0084ca;
  }
  
/* High-lighted Subject Links for sidebar navigation */

a.Subject-hi{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #d40072;
  margin: 0px;
  padding-bottom: 2px;
  }

a.Subject-hi:link{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #d40072;
  margin: 0px;
  padding-bottom: 2px;
  }

a.Subject-hi:active{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #d40072;
  margin: 0px;
  padding-bottom: 2px;
  }

a.Subject-hi:visited{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #d40072;
  margin: 0px;
  padding-bottom: 2px;
  }

a.Subject-hi:hover{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  text-decoration: underline;
  color:#0084ca;
  margin: 0px;
  padding-bottom: 2px;
  }
  
/* Subject Links for sidebar navigation */

a.Subject{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #333333;
  margin: 0px;
  padding-bottom: 2px;
  }

a.Subject:link{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #333333;
  margin: 0px;
  padding-bottom: 2px;
  }

a.Subject:active{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #333333;
  margin: 0px;
  padding-bottom: 2px;
  }

a.Subject:visited{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  color: #333333;
  margin: 0px;
  padding-bottom: 2px;
  }

a.Subject:hover{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  font-weight: bold;
  text-decoration: underline;
  color:#0084ca;
  margin: 0px;
  padding-bottom: 2px;
  }

/* Links for table headings */

a.title{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: bold;
  /* text-decoration: none; */
  text-decoration:underline;
  color: #ffffff;
  }

a.title:link{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: bold;
  /* text-decoration: none; */
  text-decoration:underline;
  color: #ffffff;
  }

a.title:active{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: bold;
  /* text-decoration: none; */
  text-decoration:underline;
  color: #ffffff;
  }

a.title:visited{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: bold;
  /* text-decoration: none; */
  text-decoration:underline;
  color: #ffffff;
  }

a.title:hover{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
  color: #ffffff;
  }

/* Links for news scroller */

a.news{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color:#0084ca;
  }

a.news:link{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color:#0084ca;
  }

a.news:active{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color:#0084ca;
  }

a.news:visited{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  /* text-decoration: none; */
  text-decoration:underline;
  color:#0084ca;
  }

a.news:hover{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  text-decoration: underline;
  color:#0084ca;
  }
  
div.news{
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
  color: #000000;
  background-color: #ffffff;
  }

/* Configures navigation table cell to blue text */

.nav{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  color: #0084ca;
  }

/* Configures positioning of left side arrows in side bar navigation */

.leftnav{
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: normal;
  color: #0084ca;
  margin: 0px;
  padding-top: 1px;
  padding-left: 0px;
  padding-right: 2px;
  padding-bottom: 1px;
  /*2009-5-6 add by PazziniXu start */
  vertical-align: baseline;
  /*2009-5-6 add by PazziniXu end */
  }

/* Forms */

select{
  font-family: Arial, Helvetica, sans-seri;
  font-weight: normal;
  /*font-size: 11px;*/ font-size: 12px;
  color: #0084ca;
  background-color: #ffffff;
  }
.tdsubject {
  /*font-size: 11px;*/ font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #67AEE2;
  font-family: Arial, Helvetica, sans-seri;
}
.NewsSubject {
  font-family: Arial, Helvetica, sans-seri;
  font-size: 12px;
  font-style: italic;
  font-weight: bold;
  color: #444444;
}
.NewsSubject_B {
  font-family: Arial, Helvetica, sans-seri;
  font-size: 13px;
  font-weight: bold;
  color: #444444;
}
.NewsSubject_Blue {
  font-family: Arial, Helvetica, sans-seri;
  font-size: 13px;
  font-weight: bold;
  color: #0084ca;
}

p {
  /*font-size: 11px;*/ font-size: 12px;
  font-family: Arial, Helvetica, sans-seri;
}

.divtablecenter {
  margin:0 auto;
}

.sectionShow {
  visibility: visible;
  display: "";
}

.sectionHide {
  visibility: hidden;
  display: none;
}

.lineoffC1 {
        background:#DFE6EE;cursor: pointer;
}

.lineoffC0 {
        background:#FFFFFF;cursor: pointer;
}

.lineon {
        background:#FCECC3;cursor: pointer;
}
.foundresult {font-size: 12px; font-weight: bold ; color: #FF0000}